Технический форум
Вернуться   Технический форум > Компьютерный форум > Софт и программы > Графика & дизайн


Ответ
 
Опции темы Опции просмотра
Старый 03.06.2017, 18:14   #1 (permalink)
find3000
Member
 
Регистрация: 09.09.2010
Сообщений: 1,182
Сказал(а) спасибо: 0
Поблагодарили 2 раз(а) в 2 сообщениях
Репутация: 103
По умолчанию Вопрос о разрешении в установке Illustrator CC 2017

При установке, шаг Параметры, на экране окно, в котором написано: Adobe Illustrator CC 2017, Adobe Illustrator CC 2017 32bit

Если навести мышку на желтый треугольник пишет: Минимальное разрешение экрана минимум 1280 х 800
У меня разрешение экрана стоит 1366 х 768 (рекомендуется)
В чем проблема, как исправить? Подождать пока не исчезнут треугольники, программу не ставить? Вышел из установки.
Миниатюры
nieiieeconoai.jpg  
find3000 вне форума   Ответить с цитированием

Старый 03.06.2017, 18:14
Helpmaster
Member
 
Аватар для Helpmaster
 
Регистрация: 08.03.2016
Сообщений: 0

Подскажу вам, что просмотр похожих тем является очень эффективным методом решения проблемы

Вопрос по установке Офиса
Вопрос по установке трансформатора
Вопрос по установке программ
Вопрос по установке ОС

Старый 03.06.2017, 18:24   #2 (permalink)
prima
Member
 
Регистрация: 31.08.2015
Сообщений: 9,368
Сказал(а) спасибо: 128
Поблагодарили 108 раз(а) в 40 сообщениях
Репутация: 39251
По умолчанию

Цитата:
Сообщение от find3000 Посмотреть сообщение
В чем проблема, как исправить?
Купить новый монитор

Или одолжить у кого-нибудь с требуемым разрешением, настроить его в качестве основного, запустить программу установки.
prima на форуме   Ответить с цитированием
Старый 03.06.2017, 18:42   #3 (permalink)
find3000
Member
 
Регистрация: 09.09.2010
Сообщений: 1,182
Сказал(а) спасибо: 0
Поблагодарили 2 раз(а) в 2 сообщениях
Репутация: 103
По умолчанию

Цитата:
Сообщение от prima Посмотреть сообщение
Купить новый монитор

Или одолжить у кого-нибудь с требуемым разрешением, настроить его в качестве основного, запустить программу установки.
У меня ноутбук Asus K53SC. Программа Illustrator CS6 работает. И Фотошоп Цс6, Индизайн Цс6.
find3000 вне форума   Ответить с цитированием
Старый 03.06.2017, 18:48   #4 (permalink)
prima
Member
 
Регистрация: 31.08.2015
Сообщений: 9,368
Сказал(а) спасибо: 128
Поблагодарили 108 раз(а) в 40 сообщениях
Репутация: 39251
По умолчанию

Цитата:
Сообщение от find3000 Посмотреть сообщение
У меня ноутбук
Это не имеет значения. И даже слегка упрощает дело: с ноутом можно не одалживать монитор, а куда-нибудь прийти.
Просто дебил-сборщик прописал необоснованные требования в ini-файлах установки. Такое часто встречается.
Можно попытаться их исправить, но подключить внешний монитор - ей-богу проще.
prima на форуме   Ответить с цитированием
Старый 03.06.2017, 19:23   #5 (permalink)
find3000
Member
 
Регистрация: 09.09.2010
Сообщений: 1,182
Сказал(а) спасибо: 0
Поблагодарили 2 раз(а) в 2 сообщениях
Репутация: 103
По умолчанию

Зашел в установку Master Collection CS6, что-то уже стоит, а напротив Illustrator CS6 нет этого желтого треугольничка. Выше по списку установки, у Dreamweaver есть.
find3000 вне форума   Ответить с цитированием
Ads

Яндекс

Member
 
Регистрация: 31.10.2006
Сообщений: 40200
Записей в дневнике: 0
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 55070
Старый 03.06.2017, 19:37   #6 (permalink)
prima
Member
 
Регистрация: 31.08.2015
Сообщений: 9,368
Сказал(а) спасибо: 128
Поблагодарили 108 раз(а) в 40 сообщениях
Репутация: 39251
По умолчанию

Цитата:
Сообщение от find3000 Посмотреть сообщение
напротив Illustrator CS6 нет этого желтого треугольничка.
Цитата:
Сообщение от find3000 Посмотреть сообщение
Adobe Illustrator CC 2017
Вы не видите разницу???
Ещё раз: дебилы-сборщики релизов шлёпают требования, исходя из собственной системы, но не проверяя ни работоспособность на более старых системах, ни обоснованность требований. Типа пишет идиот: для программы необходим Java не ниже 6.17. И его не волнует, что у меня 7 или 8 версия. Хотя с любыми 6 старше 17 минора работает. И вариант был единственный: я деинсталлировал всё, тщательно чистил систему, ставил шестёрку, ставил прогу (не помню, какую, и это не важно), потом обновлял Яву.
Цитата:
Программа SETVER.EXE необходима для программ, рассчитанных на старые версии MS-DOS. Когда такие программы запрашивают номер версии, программа SETVER.EXE "обманывает" их и возвращает заранее определенные для них значения.
Был ещё вариант с ограничением по времени запуска. Тоже обманывали.

Оно всё работает, но дебилизм или корпоративная политика прописывают подобные ограничения. Чистая коммерция.
prima на форуме   Ответить с цитированием
Ads

Яндекс

Member
 
Регистрация: 31.10.2006
Сообщений: 40200
Записей в дневнике: 0
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 55070
Ответ

Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Выкл.
HTML код Выкл.
Trackbacks are Вкл.
Pingbacks are Вкл.
Refbacks are Выкл.




Часовой пояс GMT +4, время: 18:28.

Powered by vBulletin® Version 6.2.5.
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.